Subscribe

Snapdrive for Oracle Linux 7.1

Hello,

 

Should I use the 5.2.2 version of Snapdrive for Oracle Linux 7.1 ?

 

TIA.

Re: Snapdrive for Oracle Linux 7.1

As per IMT, Oracle Linux 7.1 is not supported yet by any version of SDU.